/**
*	Stylesheet für das Menü
*/
.header ul 
{
    list-style-type:none;
    float:left;
    width:860px;
    margin:3px 0 0 50px;
    padding:0;
}
.header ul li 
{
    float:left;
    padding:0;
    margin:0;
}
.header ul li a 
{
    float:left;
    padding:10px 15px;
    color:#fff;
    font-weight:bold;
    font-size:0.9em;
}
.header ul li.synapsis_inlinesitemap_inpath a 
{
	text-decoration:underline;
}

div.linkespalte ul 
{
    display:block;
    margin:0 0 41px -10px;
    padding:0;
    float:left;
    list-style-type:none;
    width:240px;
}
div.linkespalte ul li 
{
    margin:0;
    width:240px;
    padding:0;
    float:left;
    display:block;
}
div.linkespalte ul li a 
{
    display:block;
    float:left;
    width:210px;
    padding:10px 10px 10px 20px;
    background-color:#820000;
    color:#fff;
    font-size:12px;
    line-height:1em;
    margin:0 0 2px 0;
    text-decoration:none;
    font-weight:bold;
}
div.linkespalte ul li.synapsis_inlinesitemap_inpath a
{
    color:#fff;
    background:#ba4949;
}
div.linkespalte ul li li a 
{
    font-weight:normal;
    color:#000;
    border-width:0;
    background-color:#eaf6fe;
}
div.linkespalte ul li.synapsis_inlinesitemap_inpath li.synapsis_inlinesitemap_inpath a 
{
    font-weight:bold;
}
div.linkespalte ul li ul 
{
    margin-bottom:2px;
    display:none;
}
div.linkespalte ul li.synapsis_inlinesitemap_inpath ul 
{
    display:block;
}
div.linkespalte ul li.synapsis_inlinesitemap_inpath li a 
{
    font-weight:normal;
    color:#fff;
    border-width:0;
}
div.linkespalte ul li li a
{
    margin-bottom:0;
}